Bug 596290 - Wrong License in Spec file
Summary: Wrong License in Spec file
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virtio-win
Version: 5.5
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Yvugenfi@redhat.com
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 594073
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 14:28 UTC by RHEL Program Management
Modified: 2016-04-26 15:44 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-02 13:31:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHEL Program Management 2010-05-26 14:28:24 UTC
This bug has been copied from bug #594073 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 3 Jay Greguske 2010-06-02 13:31:37 UTC
Since virtio-win in RHEL 5 is a package in the Supplementary channel, there is no Z-Stream for it. There is no need to clone bugs from 5.6 to 5.y.z, when the package it released it will be available to all users of RHEL 5, regardless of minor release.


Note You need to log in before you can comment on or make changes to this bug.